Subject: FW: Questar Historicals
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 16 May 2001 16:03:18 -0700 (PDT)

Chris,

I'm not familiar with the details of the reporting requirements for pipelines under the current regs.  Can I get an interpretation of Questar's reponse to my request for historicals?

Thanks.

Mat

 -----Original Message-----
From: 	"Lori Creer" <[email-masked]>@ENRON [mailto:IMC[email-masked]] 
Sent:	Wednesday, May 16, 2001 5:31 PM
To:	Smith, Matt
Subject:	RE: Questar Historicals

Matt,
   It looks like Enron has only one active contract on QPC.  That is a release capacity contract from Chalk Creek to the Wasatch Front.  I can provide daily data on that point for the period during which the contract is effective if you would like.

Because we do not offer the other data you  have requested to all shippers on the pipeline, I can not respond fully to your request for historical data on all or most points on the pipeline.

Once again I would suggest that you refer to our website (www.questarpipeline.com) to begin gathering the information you need from this point forward.  I would be happy to answer any questions  you may have regarding data posted on the web site

Lori W. Creer
Supervisor Gas Measurement & Allocations
Questar Regulated Services
[email-masked]
ph (801) 324-5349
fax (801) 324-5612

>>> <[email-masked]> 05/15/01 12:44PM >>>
Lori,

Here are the meter points we are interested in.  Thanks.

(See attached file: List of Points Needed for historicals.xls)

Mat

    -----Original Message-----
   From:   "Lori Creer" <[email-masked]>@ENRON
             [mailto:IMC[email-masked]]

   Sent:   Tuesday, May 15, 2001 1:33 PM
   To:     Smith, Matt
   Subject:  Re: Questar Historicals

   I discussed your request with my supervisor and we are happy to provide
   you with the dialy use reports that you've requested for the points
   where you  actively move gas.  We do not have the resources at this time
   to provide data for all points on our system.  If you can give me a list
   of specific points I can get those for you by tomorrow afternoon.  I
   would suggest that you refer to our web site for other data.  Pipeviewer
   posts daily billing estimates for all meters and up to 30 days history
   for those meters.

   Lori W. Creer
   Supervisor Gas Measurement & Allocations
   Questar Regulated Services
   [email-masked]
   ph (801) 324-5349
   fax (801) 324-5612

   >>> "Smith, Matt" <[email-masked]> 05/15/01 11:18AM >>>
   Lori,

   Can you please give me an estimate of when you can provide the requested
   historical flows we discussed yesterday.  I'm trying to manage a number
   of tasks that depend on this data,. and it would be helpful to know when
   it might be available.  Thank you.

   Mathew Smith
   Enron